
Redmine - Feature #2783

Filter issues by attachments

2009-02-19 05:36 - Brad Schick

Status: Closed Start date: 2009-02-19

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

It would be handy to have an filter for issues that filtered on whether issues have any attachments.

Related issues:

Related to Redmine - Feature #12886: Consider adding a new field named "Has A... Closed

Related to Redmine - Feature #25515: View attachments on the issue list Closed

Has duplicate Redmine - Feature #7744: display issues with attachment in the ... Closed 2011-02-28

Associated revisions

Revision 16344 - 2017-03-02 19:13 - Jean-Philippe Lang

Adds a filter on issue attachments (#2783).

History

#1 - 2016-12-24 02:48 - Go MAEDA

- Category set to Issues filter

#2 - 2016-12-24 09:53 - Go MAEDA

- Related to Feature #12886: Consider adding a new field named "Has Attachments" or "# of Attachments" added

#3 - 2017-03-02 19:15 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

Feature added in r16344. You can now filter issues that have/don't have attachments or issues that have/don't have an attachment with a given

filename.

#4 - 2017-03-03 05:35 - Go MAEDA

- Has duplicate Feature #7744: display issues with attachment in the issue list added

#5 - 2019-03-03 08:44 - Go MAEDA

- Related to Feature #25515: View attachments on the issue list added
